<style id='moove_gdpr_frontend-inline-css' type='text/css'>
		#moove_gdpr_cookie_modal,#moove_gdpr_cookie_info_bar,.gdpr_cookie_settings_shortcode_content{font-family:Nunito,sans-serif}#moove_gdpr_save_popup_settings_button{background-color:#373737;color:#fff}#moove_gdpr_save_popup_settings_button:hover{background-color:#000}#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton{background-color:#0C4DA2}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton,.gdpr_cookie_settings_shortcode_content .gdpr-shr-button.button-green{background-color:#0C4DA2;border-color:#0C4DA2}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton:hover,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover,.gdpr_cookie_settings_shortcode_content .gdpr-shr-button.button-green:hover{background-color:#fff;color:#0C4DA2}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon{background-color:#0C4DA2;border:1px solid #0C4DA2}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i:hover,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:hover,#moove_gdpr_cookie_info_bar span[data-href]>u.change-settings-button{color:#0C4DA2}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected a span.gdpr-icon,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button span.gdpr-icon{color:inherit}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li:hover a,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li:hover button{color:#000}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a span.gdpr-icon,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button span.gdpr-icon{color:inherit}#moove_gdpr_cookie_modal .gdpr-acc-link{line-height:0;font-size:0;color:transparent;position:absolute}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover i,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button i,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a i,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content a:hover,#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton:hover,#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover,#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a:hover,#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button:hover,#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content span.change-settings-button:hover,#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content u.change-settings-button:hover,#moove_gdpr_cookie_info_bar span[data-href]>u.change-settings-button{color:#0C4DA2}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected a,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button{color:#000}#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected a i,#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button i{color:#000}#moove_gdpr_cookie_modal.gdpr_lightbox-hide{display:none}
	



</style>
<style type="text/css">

		.rotated
{
	-moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    transform-origin: top left;  
}
	    .get-quickstart {
	        bottom: 0;
	        position: fixed;
	        z-index: 999;
	    }
	    .free-template-download {
	        bottom: 0;
	        position: fixed;
	        left: 0;
	        z-index: 999;
	    }
	    .free-template-download-1 {
	        bottom: 0px;
	        position: fixed;
	        right: 0px;
	        z-index: 999;
	    }
	    .free-template-download-link {
	        margin-bottom: 5px;
	    }
	    .free-template-download {
	        z-index: 999;
	    }
	    .get-unlimited-list {
	        display: none;
	        margin-left: 0;
	    }
	    .template-options {
	        z-index: 999;
	        position: fixed;
	        top: 130px;
	        right: -240px;
	        width: 240px;
	        background: #fff;
	        -webkit-transition: right 400ms;
	        transition: right 400ms;
	    }
	    .template-options.opened {
	        right: 0;
	        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	    }
	    .option-section {
	        padding-bottom: 20px;
	        margin-bottom: 20px;
	        border-bottom: 1px solid #f1f1f1;
	    }
	    .option-section:last-child {
	        padding-bottom: 0;
	        margin-bottom: 0;
	        border-bottom: 0;
	    }
	    .option-section h4 {
	        color: #333;
	        margin: 0 0 10px;
	        font-size: 14px;
	        line-height: 14px;
	        font-weight: 600;
	        text-transform: uppercase;
	        letter-spacing: 1px;
	    }
	    .option-section .checkbox {
	        margin-bottom: 0;
	    }
	    .options-inner {
	        position: relative;
	        padding: 20px;
	    }
	    .helix3-toggler {
	        position: absolute;
	        top: 0;
	        left: -48px;
	        display: inline-block;
	        background: #fff;
	        width: 48px;
	        height: 48px;
	        line-height: 48px;
	        text-align: center;
	        font-size: 24px;
	        color: #000;
	        box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	    }
	    .helix3-toggler:hover {
	        color: #000;
	    }
	    .helix3-presets,
	    .helix3-bg-images {
	        list-style: none;
	        padding: 0;
	        margin: -5px;
	    }
	    .helix3-presets li,
	    .helix3-bg-images li {
	        display: block;
	        float: left;
	        margin: 5px;
	    }
	    .helix3-presets li a,
	    .helix3-bg-images li a {
	        display: block;
	        width: 42px;
	        height: 42px;
	        border-radius: 2px;
	        float: left;
	    }
	    .helix3-bg-images li a img {
	        width: 100%;
	    }
	    .helix3-bg-images li.active a {
	        border: 3px solid #22b8f0;
	    }
	    .helix3-presets li.active a {
	        -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.2) inset;
	        box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.2) inset;
	    }


		body {
			background-color: ;
		}

		.top-head {
			background-color: #ffffff;
		}
		.top-head,
		.top-head ul li,
		.top-head ul li i,
		.top-head p,
		.top-head .textwidget {
			color: #ffffff;
		}
		.top-head a {
			color: #ffffff;
		}

		.top-head a:hover {
			color: ;
		}


		header.site-header {
			background-color: #fff;
		}

		header.site-header.is-sticky {
			background-color: #fff;
		}

		.main-navigation .primary-menu {
			color: #ffffff;
		}

		.main-navigation .primary-menu > li > a {
			color: #000;
		}
		
		.main-navigation .primary-menu li li a {
			color: #000;
		}

		.main-navigation ul ul.sub-menu {
			background-color: #00afef;
		}

		#site-header-menu.toggled-on {
			background-color: #1e252f;
		}

		.main-navigation ul ul li {
    background-color: #00afef;}

		body .main-navigation li:hover > a, 
		body .main-navigation li.focus > a, 
		body .main-navigation li.current-menu-item > a, 
		body .main-navigation li.current-menu-parent > a {
			color: #003e0d;
		}

		.main-footer,
		.main-footer h2,
		.main-footer p,
		.main-footer .textwidget,
		.main-footer ul li {
			color: #ffffff;
		}
		.main-footer a {
			color: #ffffff;
		}

		.main-footer a:hover {
			color: #eb8834;
		}

		.main-footer {
			background-color: #005979;
		}


		.site-footer,
		.site-footer p {
			color: #eb8834;
		}
		.site-footer a {
			color: #ffffff;
		}

		.site-footer a:hover {
			color: #eb8834;
		}

		.site-footer {
			background-color:#980300;
		}

		#orig_article_block {
        position:fixed;
        left:0px;
        bottom:0px;
        height:60px;
        width:100%;
        background:#222;
        color:#fff;
        padding: 10px;
        }
        #orig_article_block a
        {
          color:#fff;
          text-decoration: underline;
        }

        /* IE 6 */
        * html #orig_article_block {
        position:absolute;
        top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
        }
        * {box-sizing: border-box;}
        .mySlides {display: none;}
		img {vertical-align: middle;}
        .slideshow-container {
		  
		  position: relative;
		  margin: auto;
		}
		.active {
		  background-color: #717171;
		}
		.fade {
		  -webkit-animation-name: fade;
		  -webkit-animation-duration: 1.5s;
		  animation-name: fade;
		  animation-duration: 1.5s;
		}

		@-webkit-keyframes fade {
		  from {opacity: .4} 
		  to {opacity: 1}
		}

		@keyframes fade {
		  from {opacity: .4} 
		  to {opacity: 1}
		}

	</style>